<!DOCTYPE html>
<html>
    <body>
        <h1>Employee Intake Form</h1>
        <form method="POST" action="{% url 'add_employee' %}">
            {% csrf_token %}
            <label for="name">Name</label>
            <input type="text" id="name" name="name">
            <label for="emp_no">employee Number</label>
            <input type="text" id="emp_no" name="emp_no">
            <label for="salary">Salary</label>
            <input type="text" id="salary" name="salary">
            <input type="submit" value="Submit">
        </form>
    </body>
</html>